#!/usr/bin/perl
use strict 'subs';

my %count;
while  ($oneline = <>) {
    if ( $oneline =~ /^(\w+:)\s\S+\s([\w\.\(\)\d]+)/ ) {
	my $key = $1.' '.$2;
	$count{$key}++;
    }
}


print "count result:\n";
for my $key (sort keys %count) {
    print "$key: count = ", $count{$key}, "\n";
}
