#ifndef _GMDH_H_
#define _GMDH_H_

#define FAST_X_ARRAY_Y 10  /* max of no. coeff */

/* GMDH Globals */

void setd(int i);

double **dmatmlt(double **A,int ma,int na,double **B,int mb,int nb);
char	*allocvct(int m, int elmsize);
char	*alloc(long nbytes);
char	**allocmat(int m, int n, int elmsize);

template <class ttype>
void	deallocmat(ttype **A);

template <class ttype>
void	deallocvct(ttype *V);

double	**dmatzer(int m, int n);
double  **dmatmlt2(double **A, int ma, int na, double **B, int mb,int nb);
double  **dmatmlt3(double **A, int ma, int na, double **B, int mb,int nb);
void	egntj(double **A, int M, double *D,double **V);
void	dswap(double *a, double *b);
double	**dmatcp(double **A, int m,int n);

double	**dmattran(double **A,int m,int n);
double	**pseudo(double **A,int M, int N);
double	*dmatdvct(double **A,int m,int n,double *V,int mv);

#endif
